body{
    margin: 0px;
    padding: 0px; 
}

H1,H2,H3,H4,H5,H6{font-family:Arial; font-weight:lighter;}
H1{font-size:24px;}
H2{font-size:16px;}
H3{font-size:14px;}
H4{font-size:12px;}
H5{font-size:10px;}
H6{font-size:9px;}
a{color:#014E78;}
img{border:0px;}

#pgta_title{
	width: 600px;
}

#pageWrapper{
    margin: 5px auto 5px auto;
    position: relative;
    width: 1200px;
    background: #F7F7F7;
    border: 1px solid #A2A2A2;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
}
#page{
    margin: 5px;
}

#head{
    height: 177px;
}

.menu_wrapper{
    background: url(img/side_menu_bg.png);
	margin-top: -2px;
	width: 200px;
	/*padding-bottom: 10px;*/
}

.menu_wrapper_tail{
	background: url(img/menu_bg_tail.png) no-repeat center bottom;
	margin-top: -5px;
	margin-left: -1px;
	height: 10px;
	width: 100%;
}

#logo{
    height: 152px;
    width: 152px;
    background-image: url(img/logo.png);
    float: left;
    /*
    margin:5px 0px 0px 15px;*/
    margin:10px 0px 0px 25px;
    background-size:100%;
    background-repeat: no-repeat;
}

#logo a{
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
}

#bottom{
	margin-top:128px;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color: #6E6E6E;
}

#bottom_hole1{
	width: 40px;
	height: 30px;
	position: absolute;
	bottom: 10px;
	left: -37px;
	top: 20px;
	background: url(img/bottom_hole.png) no-repeat;
}

#bottom_balloon{
	position: absolute;
	padding: 3px;
	border: 1px solid red;
	height: 70px;
	left: 35px;
	right: 35px;
	margin-top: -100px;
	border: 1px solid #919191;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
}

#bottom_hole2{
	width: 40px;
	height: 30px;
	position: absolute;
	bottom: 10px;
	right: -37px;
	top: 20px;
	background: url(img/bottom_hole1.png) no-repeat;
}

#topmenu_wrapper{
    /*margin-left: 200px;*/
    background: url(img/topmenu_bg.png) repeat-x;
    border: 1px solid #A2A2A2;
    height: 40px;
}

#topmenu{
    display: block;
    font-family: Verdana;
    padding: 0px;
    margin: 0px;
}
#topmenu li{
    float: left;
    display: block;
    text-align: center;
}
#topmenu li a{
	display: block;
	padding: 9px 12px 9px 12px;
    background: url(img/delimiter.png) right no-repeat;
	color: black;
	text-decoration:none;
	/*text-decoration: underline;*/
}
#topmenu li a:hover{
	color:#014E78;
	text-decoration:none;
	/*background: url(img/topmenu_bg_hover.png) repeat-x;*/
}

#breadcrumbs{
    border: 1px solid #B7B7B7;
    margin-left: 200px;
    margin-top: 4px;
    text-align: left;
    padding: 0px;
    font-family: Tahoma, "Trebuchet MS";
    font-size: 12px;
    height: 25px;
	border-radius: 5px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 1px 1px 2px #DEDEDE;
}

#breadcrumbs_inner{
    padding-top: 5px;
}

#sitemap_pic{
    margin-top: 9px;
    margin-left: 8px;
    width: 11px;
    height: 20px;
    background: url(img/sitemap_gray.png) no-repeat;
    float: left;
}

#sitemap_delimiter{
	margin-top: 8px;
    margin-left: 8px;
	width: 10px;
	height: 20px;
	background: url(img/sitemap_delimiter.png) no-repeat;
    float: left;
}

#pgta_outer{
	margin-left: 200px;
        right: 10px;
	background: #FAFAFA;
	border: 1px solid #E7E7E7;
	padding: 1px;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	-o-border-radius: 8px 8px 0px 0px;
}

#pgta{
    height: 97px;
    background: url(img/head_bg.png) bottom;
    border: 1px solid #17485F;
    color: white;
    font-family: "Lucida Sans Unicode","Trebuchet MS";
	text-shadow: 0px -1px 1px #919191;
    font-size: 32px;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-o-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	overflow:hidden;
}

#pgta_inner{
    padding: 10px 0px 0px 20px;
	line-height: 1.1em;
}

#home-map-mail{
    position: absolute;
    top: 7px;
    right: 7px;
    background: #006098;
    border-bottom: 1px solid #0B1B24;
    border-left: 1px solid #0B1B24;
    font-size: 0px;
    height: 22px;
    width: 90px;
	border-radius: 0px 8px 0px 8px;
    -moz-border-radius: 0px 8px 0px 8px;
	-webkit-border-radius: 0px 8px 0px 8px;
	-o-border-radius: 0px 8px 0px 8px;
	line-height: 0px;
}

#home-map-mail ul{
    padding:0px;
    margin:7px 0px 0px 15px;
    list-style: none;
}
#home-map-mail ul li{
    display: block;
    float: left;
    margin: 0px;
    padding: 0px 4px 0px 4px;
}
#home-map-mail img{
	border: none;
}

#language{
    display:none;
	/*
	position: absolute;
    top: 41px;
    right: 14px;
    font-size: 12px;
	line-height: 17px;
    background: #006098;
    border-left: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 1px solid black;    
    padding: 0px 0px 0px 5px;
	
	-webkit-border-radius: 8px 0px 0px 8px;
	-moz-border-radius: 8px 0px 0px 8px;
	-o-border-radius: 8px 0px 0px 8px;
	border-radius: 8px 0px 0px 8px;
	*/
}
#language img{
	border: none;
}
#language a{
	color: #DF9414;
    font-weight: bold;
    font-family: "Trebuchet MS";
	text-decoration: none;
}

#search{
	display:none;
    /*
	position: absolute;
    top: 92px;
    right: 12px;
    padding: 2px 0px 0px 30px;
    background: white url(img/lupa.png) left no-repeat;
	
	border-radius: 8px 0px 0px 0px;
	-moz-border-radius: 8px 0px 0px 0px;
	-webkit-border-radius: 8px 0px 0px 0px;
	-o-border-radius: 8px 0px 0px 0px;
	*/
}
#search input{
	color: gray;
    border: none;
	font-family: Tahoma;
}

#maintable{
    width: auto;
    border-collapse:collapse;
    padding:0px;
}

#col1{
    width:200px;
    vertical-align: top;
}
#col1 h1, #col3 h1{
    display: block;
    width: 100%;
    font-size: 20px;
    height: 33px;
    width: 198px;
    padding-top: 6px;
    text-align: center;
    font-family: Arial;
    font-weight: lighter;
    color: white;
    background: url(img/menu_h1_bg.png);
    margin: 0px;
	text-shadow: 0px -1px 1px #919191;
}
#col3 h1{
    background: url(img/menu_h1_bg_blue.png);
}

#col1 a, #col3 a{
	color: black;
	text-decoration: none;
	
}

#col1 .menu_wrapper > ul > li > a, #col3 .menu_block > ul > li > a{
    display: block;
    /*height: 20px;*/
	padding: 5px 0 5px 10px;
    /*padding: 7px 0px 0px 10px;*/
    background: #FFF url(img/menu_bg.png) no-repeat bottom;
}

#col1 .menu_wrapper > ul, #col3 .menu_block > ul{
	margin-bottom: 5px;
}

#col1 .menu_wrapper > ul > li > a:hover{
    color: white;
/*    background: #B23737 url(img/menu_hover_bg.png) bottom repeat-x;
*/
    background: #E05151 url(img/menu_hover_bg.png) bottom repeat-x;

}

#col1 .menu_wrapper > ul > li > ul a {
	/*text-decoration:underline;*/
	color: #014E78;
}

#col1 .menu_wrapper > ul > li > ul a:hover{
	text-decoration:underline;
}

#col3 .menu_block > ul > li > a:hover{
	color: white;
    background: #439DD1 url(img/menu_hover_bg_blue.png) bottom repeat-x;
}


#col1 ul, #col3 ul{
    list-style: none;
    padding:0px;
    margin: 0px;
}
#col1 li, #col3 li{
    /*display: block;*/
    padding: 0px;
    margin: 0px;
    /*height: 27px;*/
    margin: 2px 0px 0px 0px;
    font-family: Tahoma;
    font-size: 14px;
    /*padding: 7px 0px 0px 10px;*/
}

#col1 > .menu_wrapper > ul > li > a, #col3 li a{
	border: 1px solid #B7B7B7;
}

#col1 ul li ul li{
    height: auto !important;
    background: none !important;
    border: none;
    padding: 0px 12px 0px 12px;
}
#col1 ul li ul li, #col1 ul li ul li li{
    height: auto;
    margin-left: 20px;
    padding-left: 0px;
    background: none;
    border: none;
    font-size: 12px;
}

#col1 ul li ul{
    list-style: outside url(img/bullet1_red.png);
	padding: 0px 0px 0px 10px;
}
#col1 ul li ul li ul{
	padding-left: 0px;
}

#col1 ul li ul li.act{
    list-style: outside url(img/bullet1_green.png);
}

/* lvl3 */
#col1 ul li ul li ul li.act{
    list-style: outside url(img/bullet2_green.png);
	font-weight:bold;
}
#col1 ul li ul li ul li{
    list-style: outside url(img/bullet2_red.png);
}

#col1 ul li ul li li{
 font-size: 11px;
}

#col2{
    vertical-align:top;
    border: 1px solid #9D9D9D;
    background: #FAFAFA;
    font-family: Verdana;
    font-size: 13px;
    line-height: 20px;
	width: 100%;
	padding:5px 10px 10px 10px;
}

#col2 table.paddingless p{margin:0;}

#col3{width: 200px; vertical-align: top;}


/* NEWS ---------------------- */
.news_list .bodytext{
	font-size: 13px;
}


div.text1, div.news_list_wrapper{
	/*background:#F7F6F3;
    padding:0 10px;
    /*margin: 5px 0px;
*/
/*f2b0*/
    background-color: #F8F8F8;
    border-bottom: 1px solid #BBBBBB;
    margin: 1px 0;
    padding: 0 10px;
/*f2b0*/
}

p.text1 span.more, table.news_list .more{
	/*font-weight: bold;*/
}

table.news_list .head span, table.news_single .pub_date{
    font-family: Verdana,Tahoma;
    font-size: 11px;
	font-weight:normal;
    color: #AAA;
}

table.news_list H2, table.news_single H2{
    /*font-family: "Trebuchet MS", Trebuchet, Verdana;*/
	font-family: Arial, Tahoma;
    font-size: 18px;
    /*font-weight: bold;*/
    margin: 3px 0px;
}

table.news_list .image{
    float: left;
    margin: 7px 6px 0px 0px;
    border: solid 3px #D9D9D9;
}
table.news_list .body .bodytext{
    margin: 0px;
}
table.news_list .image_caption, table.news_single .image_caption {
    font-family: Verdana;
    font-size: 10px;
    color: grey;
}
.news-single-img{
    float:right;
    margin: 18px 0px 0px 5px;
}
.links dl dd p.bodytext{
    margin: 0;
    /*border: 1px solid red;*/
}

.news-latest-container{
    padding: 4px 5px 5px 10px;
    font-size: 11px;
   /* margin: 0px;*/
}
.news-latest-item{
    border-bottom: 1px dashed #CCC;
    margin-bottom: 4px;
}
/* --------------------------- */

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.align-left {
    text-align: left;
}

.align-justify {
    text-align: justify;
}

#lang {
    position: relative;
    float: right;
    line-height: 0;
    top: -70px;
}
#lang>a>img {
    margin-left: 3px;
}

div.indent {
    margin-left: 40px;
}

div#lang {
    width: 65px;
    float: right;
}

a.sitelang {
    width: 26px;
    margin: 0 2px 0 0 !important;
	font-size: 24px;
	line-height: 24px !important;
}

img.sitelang {
    width: 24px;
    margin: 0px !important;
}

/*--------*/
#topmenu_wrapper{overflow:hidden;}
#breadcrumbs {line-height: 1.4em;overflow: hidden;}

/*----Больше 1200----*/
@media screen and (min-width: 1200px) {
    #pageWrapper{width:1200px;}
	#pgta_inner_alttext{display:none;}
	.mobile{display:none;}
	.widescreen{display:block;}
	#topmenu{display:block;}
	#topmenu-select, #topmenu-select2{display:none;}
	#topmenu_wrapper h1{display:none;}
}

/*----от 1010 до 1200----*/
@media screen and (min-width: 1010px) and (max-width: 1200px) {
    #col3{display:none;}
    #pageWrapper{width:1000px;}
    #topmenu li {font-size:11px;}
	#pgta_inner_alttext{display:none;}
	.mobile{display:none;}
	.widescreen{display:block;}
	#topmenu{display:block;}
	#topmenu-select, #topmenu-select2{display:none;}
	#topmenu_wrapper h1{display:none;}
}




/*----от 800 до 1010----*/
/*
	При этом размере и менее убираем флешку из шапки и заменяем надписью
	лого - 90px
	переверстываем шапку (меню на всю длинну)
	
	!!!!
	Установил права доступа на typo3temp/locks - 7777
	Изменения в шаблоне
		- добавлен тег <div id="pgta_inner_alttext"></div>
*/
@media screen and (min-width: 800px) and (max-width: 1010px) {
    #col1{display:none;}
    #col3{display:none;}
    #pageWrapper{width:800px;}
    #topmenu li {font-size:11px;}
    .cr{display:none;}
	
	#logo{width:85px;height:85px;margin:10px 0px 0px 17px;}
	#pgta_outer{margin-left:0px;}
	#pgta{margin-left:120px;}
	#topbanner {display: none !important;}
	#breadcrumbs{margin-left:0px;}
	#lang{margin-top:0.6em;}
	#pgta_inner_alttext{margin-top:0.4em;}
	.mobile{display:none;}
	.widescreen{display:block;}
	#topmenu{display:block;}
	#topmenu-select, #topmenu-select2{display:none;}
	#topmenu_wrapper h1{display:none;}
}

/*----ширина меньше 799px----*/
/* почти 100% мобильник или планшет */
/* 
	еще больше уменьшаем лого
	название в одну строку (проблема с переводом)
	меню превращаем в select
	убираем лишний контент
	удаляем дивайдеры
	список новостей верстаем относительно
	ссылку на новость растягиваем на весь блок
	
	изменения в main.ts, ru.pgta.site.js, переразметка шаблона
*/
@media screen and (max-width: 799px) {
	
	
	#pageWrapper{padding-bottom: 3em;}
	#col2 {width: 799px; max-width:100%;}
	#col2 *{max-width:100% !important}
	#col2 div .csc-default{		overflow:hidden;	}
	#col2 img{height:auto; width:100% !important;; position:relative;}
	#col2 div{margin:0px !important;float:none; clear:both; width:100% !important; position:relative;}
	#col2 .csc-textpic-imagewrap, #col2  .csc-textpic-image{		clear:both;		width:100% !important;	}
	#col2 .csc-textpic-imagewrap img{width:auto !important;	height: inherit;}
	#col2 .csc-textpic-single-image{text-align:center;}	
	#col2 a .internal-link{ width:inherit !important;}
	/* #col2 div .csc-textpic-imagewrap ul{display:none;} */
	#col2 .csc-textpic-imagewrap ul, #col2 .csc-textpic-imagewrap ul li{margin:1em 0em !important;float:none;clear:both;width: 100% !important;display:block; text-align:center;}
	#col2 .csc-textpic-imagewrap ul li img{margin-bottom:1em;max-width: 100% !important;height: auto !important;clear:both !important;width:auto !important;}
	#col2 .csc-textpic-imagewrap ul li a {display:block;width:100% !important;text-align:center;}
	
	#col2 .news_single{max-width:auto !important;}
	#col2 .csc-default table{width:100% !important;} 
	#col2 .csc-default	.csc-menu {list-style:none;margin:0px;padding:0px;}
	#col2 .csc-default	.csc-menu li{width:100% !important;margin:0px 0px 0.8em 0px;padding:0px;font-size:1.4em;height:inherit;}
	#col2 .csc-default	.csc-menu li a{display: block!important; height: 100%!important;}
	
	#col2 .contenttable, #col2 .contenttable td, #col2 .contenttable tr{display:block;width:100% !important;}
	#col2 .contenttable img{width:auto !important; max-width:100% !important;}
	#col2 .news_list_wrapper{width:100% !important;padding:0px;}
	
    #col1{display:none;}
    #col3{display:none;}
    #pageWrapper{width:100%;overflow:hidden;}
    #topmenu li {font-size:11px;}
	#home-map-mail{display:none;}
    .tx-t3sjslidernews-pi1{display:none !important; }
    .cr{display:none;}
	
	#logo{width:2.5em;height:2.5em;margin-right:1.5em;}
	#pgta_outer{margin-left:0px;}
	#topbanner {display: none !important;}
	#breadcrumbs{margin-left:0px;margin-bottom: 5px;}
/*	#lang{display:none;} */
	#lang{display:block; top: -30px;}
	#pgta{font-size:1em;height: 3em;margin:0;}
	#pgta_inner{padding: 0 !important;}
	#pgta_inner_alttext{margin-top: 0.9em;overflow: hidden;text-align: center;padding:0px !important;}
	#head {height: inherit;}
	.csc-default .divider{display:none !important;}
	.mobile{display:block !important;}
	.widescreen{display:none !important;}
	
	#topmenu{display:none;}
	#topmenu-select, #topmenu-select2 {display: block;font-size: 18px;margin: 7px auto;width:100%;}
	#topmenu_wrapper{background:none;border:0px;height:130px;}
	#bottom_balloon{height:auto;}
	#maintable{width:100% !important;}
	
	
		/*-- !!! Заменить !!! --*/
	#c2368, #c6428{display:none !important;}
	
	/*-- Общие костыли --*/
	#col2 img[src="typo3/sysext/rtehtmlarea/res/accessibilityicons/img/internal_link.gif"],
	#col2 img[src="typo3/sysext/rtehtmlarea/res/accessibilityicons/img/mail.gif"], 
	#col2 img[src="typo3/sysext/rtehtmlarea/res/accessibilityicons/img/download.gif"],
	#col2 img[src="typo3/sysext/rtehtmlarea/res/accessibilityicons/img/external_link_new_window.gif"],
	#col2 img[src="uploads/RTEmagicC_0fcf2bc6ad.gif.gif"]
	{width:auto !important;}	
	
	/*-- Костыли для нижних баннеров --*/
	#c6712 td, #c6712 th{display:inline;}

	/*-- Костыли для страниц второго уровня --*/
	
	/*--- Поступающим ---*/
	#c5076 .contenttable td{display:inline;width:100% !important;}
	#c5076 .contenttable img{width:100% !important;height:auto;max-width:325px;}
	
	/*--- Студентам ---*/
	#c2001 img{width:auto !important;}
	#c2001 p a{width:100% !important; text-align:center;clear:both;margin-bottom:1em;display: block;}
	
	/*--- Трудоустройство ---*/
	#c1377, #c2035{display:none;}
	#c1065 .contenttable, #c1065 .contenttable tr, #c1065 .contenttable td{display:inline !important;}
	#c1065{text-align:center;}
	#col2 img[src="fileadmin/filemounts/c_cpk/banners.jpg"]{width:100% !important;}
	#col2 img[src="fileadmin/filemounts/c_cpk/banners.jpg"]{display:none;}
	
	/*--- Учебный центр ---*/
	#col2 img[src="uploads/pics/teach_center_.jpg"] {width:100% !important;max-width:739px;}
	#c1967 .csc-textpic-single-image img{max-width:209px;}
	
	#col2 img[src="fileadmin/filemounts/uvr/main_page/main.jpg"] {width:100% !important;}
}
